@charset "shift_jis";

/* ===================================================================
CSS information

 file name  :category_category.css
 style info :惢昳忣曬css僼傽僀儖
=================================================================== */


/* 僐儞僥儞僣嵍僇儔儉 
----------------------------------------------------------- */



#category_kind {
	width:788px;
	margin:15px 3px 5px;
	border-bottom: 1px dotted #807F7B;
	padding-bottom:25px;
}
/*
#category_kind ul li {
	width:156px;
	background:url(/seihin/menu/img/bg-category_category_nav_body.gif) repeat-y;
	margin-right:2px;
	margin-bottom:2px;
	float:left;
	border-bottom:#c1d7e2 1px solid;
	display:table;
}

#category_kind ul li .cat_top {
	width:156px;
	background:url(/seihin/menu/img/bg-category_category_nav_top.gif) no-repeat top;
	padding-top:1px;
	display:table-row;
}

#category_kind ul li a {
	color:#000000;
	text-decoration:none;
	width:150px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	padding:6px 10px 4px 10px;
}

*:first-child+html #category_kind ul li a {
	display: inline;
	zoom: 1;
}

#category_kind ul li.current {
	color:#ffffff;
	width:156px;
	text-align:center;
}
#category_kind ul li.current a {
	background: #007eca;
}
#category_kind ul li a:hover {
	background: #007eca;
	color: #ffffff;
}
#category_kind ul li.current .cat_top {
	padding-top:1px;
}
#category_kind ul li.current a {
	color:#ffffff;
}
*/
/*----------------category01---------------------*/
#category_kind ul li {
	margin-bottom:5px;
	float:left;
	text-align: left;
	font-size: 109%;
}
#category_kind ul li:hover .cat_top {
	border: 2px solid #007eca;
	border-radius: 3px; 
}
#category_kind ul li:hover .cat_top a {
	color: #007eca;
}
#category_kind ul li .cat_top {
	display: table;
	width: 100%;
	border: 2px solid #e0f9ff;
	border-radius: 3px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
#category_kind ul li a {
	display: table-cell;
	color:#000000;
	text-decoration:none;
	vertical-align:middle;
	text-align:left;
	padding:7px 10px 6px 48px;
}
#category_kind ul li.current {
	color:#ffffff;
	text-align:left;
}
#category_kind ul li.current .cat_top {
	border: 2px solid #007eca;
	border-radius: 3px;
}
#category_kind ul li.current a {
	color:#007eca;
}


#category_kind ul.category_01 li.row01 {
	clear: both;
	width: 350px;
	margin-right: 5px;
}
#category_kind ul.category_01 li.row02 {
	width: 230px;
	margin-right: 5px;
}
#category_kind ul.category_01 li.row03 {
	width: 196px;
}
#category_kind ul.category_01 li a.item01 {
	background: url(/seihin/menu/img/icon/category_01.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item02 {
	background: url(/seihin/menu/img/icon/category_01_2.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item03 {
	background: url(/seihin/menu/img/icon/category_01_3.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item04 {
	background: url(/seihin/menu/img/icon/category_01_4.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item05 {
	background: url(/seihin/menu/img/icon/category_01_5.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item06 {
	background: url(/seihin/menu/img/icon/category_01_6.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item07 {
	background: url(/seihin/menu/img/icon/category_01_7.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item08{
	background: url(/seihin/menu/img/icon/category_01_8.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item09 {
	background: url(/seihin/menu/img/icon/category_01_9.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item10 {
	background: url(/seihin/menu/img/icon/category_01_10.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item11 {
	background: url(/seihin/menu/img/icon/category_01_11.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item12 {
	background: url(/seihin/menu/img/icon/category_01_12.jpg) 12px center no-repeat;
}
#category_kind ul.category_01 li a.item13 {
	background: url(/seihin/menu/img/icon/category_01_13.jpg) 12px center no-repeat;
}

/*----------------category02---------------------*/
#category_kind ul.category_02 li.row01 {
	clear: both;
	width: 350px;
	margin-right: 5px;
}
#category_kind ul.category_02 li.row02 {
	width: 230px;
	margin-right: 5px;
}
#category_kind ul.category_02 li.row03 {
	width: 196px;
}
#category_kind ul.category_02 li a.item01 {
	background: url(/seihin/menu/img/icon/category_02.jpg) 12px center no-repeat;
}
#category_kind ul.category_02 li a.item02 {
	background: url(/seihin/menu/img/icon/category_02_2.jpg) 12px center no-repeat;
}
#category_kind ul.category_02 li a.item03 {
	background: url(/seihin/menu/img/icon/category_02_3.jpg) 12px center no-repeat;
}
#category_kind ul.category_02 li a.item04 {
	background: url(/seihin/menu/img/icon/category_08_8.jpg) 12px center no-repeat;
}
/*----------------category03---------------------*/
#category_kind ul.category_03 li.row01 {
	clear: both;
	width: 380px;
	margin-right: 5px;
}
#category_kind ul.category_03 li.row02 {
	width: 196px;
	margin-right: 5px;
}
#category_kind ul.category_03 li a.item01 {
	background: url(/seihin/menu/img/icon/category_03.jpg) 12px center no-repeat;
}
#category_kind ul.category_03 li a.item02 {
	background: url(/seihin/menu/img/icon/category_03_2.jpg) 12px center no-repeat;
}

/*----------------category04---------------------*/
#category_kind ul.category_04 li.row01 {
	clear: both;
	width: 380px;
	margin-right: 5px;
}
#category_kind ul.category_04 li.row02 {
	width: 230px;
	margin-right: 5px;
}
#category_kind ul.category_04 li.row03 {
	width: 166px;
}
#category_kind ul.category_04 li a.item01 {
	background: url(/seihin/menu/img/icon/category_04.jpg) 12px center no-repeat;
}
#category_kind ul.category_04 li a.item02 {
	background: url(/seihin/menu/img/icon/category_04_2.jpg) 12px center no-repeat;
}
#category_kind ul.category_04 li a.item03 {
	background: url(/seihin/menu/img/icon/category_04_3.jpg) 12px center no-repeat;
}
#category_kind ul.category_04 li a.item04 {
	background: url(/seihin/menu/img/icon/category_04_4.jpg) 12px center no-repeat;
}

/*----------------category05---------------------*/
#category_kind ul.category_05 li.row01 {
	clear: both;
	width: 350px;
	margin-right: 5px;
}
#category_kind ul.category_05 li.row02 {
	width: 230px;
	margin-right: 5px;
}
#category_kind ul.category_05 li.row03 {
	width: 196px;
}
#category_kind ul.category_05 li a.item01 {
	background: url(/seihin/menu/img/icon/category_05.jpg) 12px center no-repeat;
}
#category_kind ul.category_05 li a.item02 {
	background: url(/seihin/menu/img/icon/category_05_2.jpg) 12px center no-repeat;
}
#category_kind ul.category_05 li a.item03 {
	background: url(/seihin/menu/img/icon/category_05_3.jpg) 12px center no-repeat;
}
#category_kind ul.category_05 li a.item04 {
	background: url(/seihin/menu/img/icon/category_05_4.jpg) 12px center no-repeat;
}
#category_kind ul.category_05 li a.item05 {
	background: url(/seihin/menu/img/icon/category_05_5.jpg) 12px center no-repeat;
}
#category_kind ul.category_05 li a.item06 {
	background: url(/seihin/menu/img/icon/category_05_6.jpg) 12px center no-repeat;
}
#category_kind ul.category_05 li a.item08 {
	background: url(/seihin/menu/img/icon/category_05_8.jpg) 12px center no-repeat;
}
/*----------------category06---------------------*/
#category_kind ul.category_06 li.row01 {
	clear: both;
	width: 350px;
	margin-right: 5px;
}
#category_kind ul.category_06 li.row02 {
	width: 230px;
	margin-right: 5px;
}
#category_kind ul.category_06 li.row03 {
	width: 196px;
}
#category_kind ul.category_06 li a.item01 {
	background: url(/seihin/menu/img/icon/category_06.jpg) 12px center no-repeat;
}
#category_kind ul.category_06 li a.item02 {
	background: url(/seihin/menu/img/icon/category_06_2.jpg) 12px center no-repeat;
}
#category_kind ul.category_06 li a.item03 {
	background: url(/seihin/menu/img/icon/category_06_3.jpg) 12px center no-repeat;
}
#category_kind ul.category_06 li a.item04 {
	background: url(/seihin/menu/img/icon/category_06_4.jpg) 12px center no-repeat;
}
/*----------------category07---------------------*/
#category_kind ul.category_07 li.row01 {
	clear: both;
	width: 320px;
	margin-right: 5px;
}
#category_kind ul.category_07 li.row02 {
	width: 250px;
	margin-right: 5px;
}
#category_kind ul.category_07 li.row03 {
	width: 206px;
}
#category_kind ul.category_07 li a.item01 {
	background: url(/seihin/menu/img/icon/category_07.jpg) 12px center no-repeat;
}
#category_kind ul.category_07 li a.item02 {
	background: url(/seihin/menu/img/icon/category_07_2.jpg) 12px center no-repeat;
}
#category_kind ul.category_07 li a.item03 {
	background: url(/seihin/menu/img/icon/category_07_3.jpg) 12px center no-repeat;
}
#category_kind ul.category_07 li a.item04 {
	background: url(/seihin/menu/img/icon/category_07_4.jpg) 12px center no-repeat;
}
#category_kind ul.category_07 li a.item05 {
	background: url(/seihin/menu/img/icon/category_07_5.jpg) 12px center no-repeat;
}
#category_kind ul.category_07 li a.item06 {
	background: url(/seihin/menu/img/icon/category_07_6.jpg) 12px center no-repeat;
}
#category_kind ul.category_07 li a.item07 {
	background: url(/seihin/menu/img/icon/category_07_7.jpg) 12px center no-repeat;
}
/*----------------category08---------------------*/
#category_kind ul.category_08 li.row01 {
	clear: both;
	width: 270px;
	margin-right: 5px;
}
#category_kind ul.category_08 li.row02 {
	width: 240px;
	margin-right: 5px;
}
#category_kind ul.category_08 li.row03 {
	width: 266px;
}
#category_kind ul.category_08 li a.item01 {
	background: url(/seihin/menu/img/icon/category_08.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item02 {
	background: url(/seihin/menu/img/icon/category_08_2.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item03 {
	background: url(/seihin/menu/img/icon/category_08_3.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item04 {
	background: url(/seihin/menu/img/icon/category_08_4.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item05 {
	background: url(/seihin/menu/img/icon/category_08_5.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item06 {
	background: url(/seihin/menu/img/icon/category_08_6.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item07 {
	background: url(/seihin/menu/img/icon/category_08_7.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item08{
	background: url(/seihin/menu/img/icon/category_08_8.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item09 {
	background: url(/seihin/menu/img/icon/category_08_9.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item10 {
	background: url(/seihin/menu/img/icon/category_08_10.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item11 {
	background: url(/seihin/menu/img/icon/category_08_11.jpg) 12px center no-repeat;
}
#category_kind ul.category_08 li a.item12 {
	background: url(/seihin/menu/img/icon/category_08_12.jpg) 12px center no-repeat;
}
/* 僇僥僑儕乕偐傜慖傇 僇儗儞僩帪 
----------------------------------------------------------- */

#category_kind ul li.list_fifth {
	margin-right:0px;
}

#category_kind:after{ clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }

#article_seihin ul.product_item_list {
	padding:17px 3px 97px;
	margin-left:-16px;
	zoom:1;
}
#article_seihin ul.product_item_list.top {
	padding:17px 3px 28px;
}
#article_seihin ul.product_item_list li {
	width:186px;
	margin-left:14px;
	margin-bottom:16px;
	float:left;
}
#article_seihin div.item_detail {
  position: absolute;
  bottom: 8px;
  left: 15px;
}
#article_seihin div.item_detail p {
  margin-top: 3px;
  color: #0093d9;
}
#article_seihin div.item_detail p a {
  color: #0093D9;
  text-decoration: underline;
  padding-left: 15px;
  background: url(/img/share/ico-next.gif) no-repeat left 3px;
}
#article_seihin div.item_detail p a:hover {
  text-decoration: none;
}
#article_seihin ul.product_item_list li.item_fourth  {
	margin-right:0px;
}

#article_seihin ul.product_item_list:after{ clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }



#article_seihin .lineup_box_top {
	width:186px;
	background:url(/seihin/menu/img/bg-lineup_top.png) top no-repeat;
	float:left;
	margin:0;
	padding-top:10px;
	/*cursor:pointer;*/
}
#article_seihin .lineup_box_bottom {
	width:186px;
	background:url(/seihin/menu/img/bg-lineup_box_bottom.png) bottom no-repeat;
	padding-bottom:10px;
}
#article_seihin .lineup_box {
	width:146px;
	background:url(/seihin/menu/img/bg-lineup_box.png) repeat-y;
	padding: 11px 20px 14px 20px;
	height:36em;
	position:relative;
}
#article_seihin p.item_detail {
    color: #0093d9;
    padding-left: 15px;
    background: url(/img/share/ico-next.gif) no-repeat left 3px;
    position: absolute;
    bottom: 10px;
    left: 15px;
}
#article_seihin p.item_detail a {
	color: #0093D9;
	text-decoration: underline;
}
#article_seihin p.item_detail a:hover {
	text-decoration: none;
}
#product_choose {
  margin: 7px 0px 14px 10px;
}
#product_choose a {
  text-decoration: underline; 
}
#product_choose a:hover {
	text-decoration: none;
}
#contents .inner #article h1.title span {
	float: right;
	font-size: 60%;
	font-weight: normal;
	margin-top: 5px;
	margin-right: 10px;
}

/*#article_seihin .lineup_box_top:hover {
    background: url("/seihin/brand/img/bg-lineup_box_top_o.png") no-repeat center top;
}
#article_seihin .lineup_box_top:hover .lineup_box_bottom {
    background: url("/seihin/brand/img/bg-lineup_box_bottom_o.png") no-repeat center bottom;
}
#article_seihin .lineup_box_top:hover .lineup_box {
    background: url("/seihin/brand/img/bg-lineup_box_o.png") repeat-y;
}*/
#article_seihin p.item_detail {
	background: url("/img/share/ico-arrow.gif") no-repeat scroll left 3px;
	bottom: 10px;
	color: #0093d9;
	left: 61px;
	padding-left: 15px;
	position: absolute;
}
#article_seihin .lineup_box .img_area {
    padding-bottom: 7px;
    text-align: center;
}
#article_seihin .lineup_box .img_area +p {
	line-height: 1.3;
	margin-bottom: 2px;
	word-break: break-word;
}
#article_seihin .lineup_box .img_area +p +p{
	line-height: 1.4;
}
#article_seihin .lineup_box .item_txt {
	line-height: 1.4;
}
#not_sale_product {
	margin-top: 50px;
	margin-bottom: 97px;
	list-style: none;
	text-align: center;
	font-size: 134%;
}


#article_seihin .lineup_box_1 {
	width: 78px;
	height: 45px;
	background: url(/img/share/bg-lineup_new.png) no-repeat;
	position: absolute;
	top: -8px;
	left: 2px;
}
#article_seihin .lineup_box_0 {
  display: none;
}

.no_product {
    font-size: 134%;
    height: 700px;
    padding: 20px 0;
    text-align: center;
}